import type { Metadata } from "next";
import { BIZ_UDPGothic, Inter } from "next/font/google";
import "./globals.css";

const ud = BIZ_UDPGothic({
  weight: ["400", "700"],
  subsets: ["cyrillic"],
  variable: "--font-ud",
});

export const metadata: Metadata = {
  title: "Create Next App",
  description: "Generated by create next app",
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="ja">
      <body className={`${ud.variable}`}>{children}</body>
    </html>
  );
}
